Subject: Ticket Assigned - Partial cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:48 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Partial cancellation shammas gafoor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shammas gafoor Bot:  Hi Shammas Gafoor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507932846 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569508511            03:32 PM, 16th Oct                   Mohad                   Hi Shammas , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:33 PM, 16th Oct                     shammas gafoor                    Hello           03:33 PM, 16th Oct                     shammas gafoor                    My order 9507932855 was partially cancelled           03:33 PM, 16th Oct                     shammas gafoor                    Can you tell me why?           03:33 PM, 16th Oct                   Mohad                   We always do a quality check on our product to check if the product is in perfect condition to provide it to our customers. This particular product may not be in salable condition and that is why it is not shipped. ​Please accept our apology as ​you were not able to receive this item.           03:34 PM, 16th Oct                   Mohad                   We would like to inform you that we have processed the refund of amount (AED45.90) on (10/16/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           03:34 PM, 16th Oct                     shammas gafoor                    Ok I was going to ask that only           03:34 PM, 16th Oct                     shammas gafoor                    Thank you           03:35 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           03:35 PM, 16th Oct                     shammas gafoor                    No           03:35 PM, 16th Oct                     shammas gafoor                    Thank you           03:35 PM, 16th Oct                     shammas gafoor                    Have a good day           03:35 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:36 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232187